/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

import {AlertFormat} from "./alertFormat";

export class AlertTestAlertResponse {
    public logs: string;

    public alertFormat: AlertFormat;

    /**
     * Creates a AlertTestAlertResponse.
     *
     * @param {string} logs
     * @param {AlertFormat} alertFormat
     */
    constructor(logs: string, alertFormat: AlertFormat) {
        this.logs = logs;
        this.alertFormat = alertFormat;
    }
}
